Bug 1485231 - [abrt] gnome-shell: update_clock(): gnome-shell killed by signal 11
Summary: [abrt] gnome-shell: update_clock(): gnome-shell killed by signal 11
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4ea46ebe71a47785316aef67290...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-25 07:19 UTC by Vít Ondruch
Modified: 2019-05-28 19:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:28:49 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (61.08 KB, text/plain)
2017-08-25 07:19 UTC, Vít Ondruch
no flags Details
File: cgroup (289 bytes, text/plain)
2017-08-25 07:19 UTC, Vít Ondruch
no flags Details
File: core_backtrace (31.60 KB, text/plain)
2017-08-25 07:19 UTC, Vít Ondruch
no flags Details
File: cpuinfo (1.29 KB, text/plain)
2017-08-25 07:19 UTC, Vít Ondruch
no flags Details
File: dso_list (27.97 KB, text/plain)
2017-08-25 07:20 UTC, Vít Ondruch
no flags Details
File: environ (1.22 KB, text/plain)
2017-08-25 07:20 UTC, Vít Ondruch
no flags Details
File: exploitable (95 bytes, text/plain)
2017-08-25 07:20 UTC, Vít Ondruch
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-25 07:20 UTC, Vít Ondruch
no flags Details
File: maps (172.16 KB, text/plain)
2017-08-25 07:20 UTC, Vít Ondruch
no flags Details
File: open_fds (24.75 KB, text/plain)
2017-08-25 07:20 UTC, Vít Ondruch
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-08-25 07:20 UTC, Vít Ondruch
no flags Details
File: var_log_messages (3.15 KB, text/plain)
2017-08-25 07:20 UTC, Vít Ondruch
no flags Details

Description Vít Ondruch 2017-08-25 07:19:47 UTC
Version-Release number of selected component:
gnome-shell-3.25.90-2.fc27

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: update_clock
executable:     /usr/bin/gnome-shell
journald_cursor: s=cbe6905e8a1345e483b7ff0121a9478e;i=50751;b=7af27d821cd046548f12dacbd532b044;m=1710932a4d;t=55787ecb27fd7;x=c84885e9b4b4e98b
kernel:         4.12.0-1.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 update_clock at gnome-wall-clock.c:320
 #5 g_settings_real_change_event at gsettings.c:386
 #6 ffi_call_unix64 at ../src/x86/unix64.S:76
 #7 ffi_call at ../src/x86/ffi64.c:525
 #8 g_cclosure_marshal_generic_va at gclosure.c:1604
 #9 _g_closure_invoke_va at gclosure.c:867
 #12 settings_backend_path_changed at gsettings.c:461
 #13 g_settings_backend_invoke_closure at gsettingsbackend.c:267
 #19 meta_run at core/main.c:648

Potential duplicate: bug 1425917

Comment 1 Vít Ondruch 2017-08-25 07:19:53 UTC
Created attachment 1318026 [details]
File: backtrace

Comment 2 Vít Ondruch 2017-08-25 07:19:55 UTC
Created attachment 1318027 [details]
File: cgroup

Comment 3 Vít Ondruch 2017-08-25 07:19:57 UTC
Created attachment 1318028 [details]
File: core_backtrace

Comment 4 Vít Ondruch 2017-08-25 07:19:59 UTC
Created attachment 1318029 [details]
File: cpuinfo

Comment 5 Vít Ondruch 2017-08-25 07:20:01 UTC
Created attachment 1318030 [details]
File: dso_list

Comment 6 Vít Ondruch 2017-08-25 07:20:02 UTC
Created attachment 1318031 [details]
File: environ

Comment 7 Vít Ondruch 2017-08-25 07:20:04 UTC
Created attachment 1318032 [details]
File: exploitable

Comment 8 Vít Ondruch 2017-08-25 07:20:05 UTC
Created attachment 1318033 [details]
File: limits

Comment 9 Vít Ondruch 2017-08-25 07:20:08 UTC
Created attachment 1318034 [details]
File: maps

Comment 10 Vít Ondruch 2017-08-25 07:20:10 UTC
Created attachment 1318035 [details]
File: open_fds

Comment 11 Vít Ondruch 2017-08-25 07:20:12 UTC
Created attachment 1318036 [details]
File: proc_pid_status

Comment 12 Vít Ondruch 2017-08-25 07:20:14 UTC
Created attachment 1318037 [details]
File: var_log_messages

Comment 13 Jonathan Haas 2017-09-06 14:36:23 UTC
Possibly related to bug 1470162

Comment 14 Fedora End Of Life 2018-02-20 15:24:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 15 Ben Cotton 2019-05-02 22:07:07 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Ben Cotton 2019-05-28 19:28:49 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.